# Interface ConfirmWithTitleOptions

interface ConfirmWithTitleOptions {
callback : ConfirmDialogCallback ;
title : string;
}

- Defined in src/public/app/widgets/dialogs/confirm.ts:46

##### Index

### Properties

callback
title

## Properties

### callback

callback: ConfirmDialogCallback

- Defined in src/public/app/widgets/dialogs/confirm.ts:48

### title

title: string

- Defined in src/public/app/widgets/dialogs/confirm.ts:47